.admin{
    padding: 10px;
    text-align: center;
    overflow: hidden;
}
.btn-manage{
    border: 1px solid #ff7315;
    outline: 0;
    width: 90%;
}
.row{
    margin: 0 !important;
}
.out-btn{
    padding: 0;
    margin: 5px auto;
}
.manage{
    margin-top: 20px;;
}